body {
	color: #555;
	font-size: 15px;
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

a {
	text-decoration: none;
	color: #0088cc;
}

a:hover {
	text-decoration: underline;
}

h1, h2, h3, h4 {
	color: #333;
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

strong {
	color: #333;
}


/* HEADER
-------------------------------------------*/

#header {
	background-color: #fff;
	padding: 0 10px;
	border-top: 3px solid #004F80;
}

#header-inner {
	max-width: 1000px;
	margin: 0 auto;
}

#header .logo {
	padding: 2px 0 0 0;
	float: left;
}

#nav ul {
	float: right;
	margin-top: 1px;
}

#nav li {
	display: inline;
	padding-left: 0px;
	text-transform: uppercase;
	font-size: 11px;
	background: #004F80;
}

#nav li a {
	color: white;
	background:#004F80;
	letter-spacing: 2px;
	font-weight: bold;
	padding: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
}

.nav_toggle {
	display: none;
}


/* CONTENT
-------------------------------------------*/

#content {
	max-width: 1000px;
	margin: 35px auto;
	padding: 0 10px;
}

.hero {
	margin-bottom: 20px;
	border-radius: 5px;
}

.intro {
	font-size: 16px;
}

.blocks-3 {
	margin-bottom: 0;
}

#blocks li {
	background-color: #222;
	border: 1px solid #000;
	margin-bottom: 5px;
	-webkit-border-top-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-top-right-radius: 10px;
	border-bottom-left-radius: 10px;
	text-align: center;
}

#blocks li p {
	margin-bottom: 0;
}

#blocks li h4 {
	color: #fff;
}

.circle {
    width:70px;
    height:70px;
    border-radius:250px;
    font-size:20px;
    color:#fff;
    line-height:70px;
    text-align:center;
    background-color:#e67548;
    margin-bottom: 15px;
}

.twitter-icon {
	padding: 2px 6px;
	background-color: #44B6EF;
	color: white;
	margin-right: 10px;
}

.fb-icon {
	padding: 2px 6px;
	background-color: #3B5D95;
	color: white;
	margin-right: 10px;
}

.gplus-icon {
	padding: 2px 6px;
	background-color: #CF5D45;
	color: white;
	margin-right: 10px;
}

.portfolio {
	padding: 20px;
	margin-top: 40px;
	background-color: #eee;
}


/* FOOTER
-------------------------------------------*/

#footer {
	padding: 0 10px;
	background: #434343;
}

#footer-inner {
	max-width: 1000px;
	margin: 0 auto;
	font-size: 14px;
	color: #666;
	padding: 15px 0 0 0;
}

#partners {
	clear: both;
	overflow: hidden;
	margin-bottom: 15px;
	border-bottom: 1px solid #222;
	padding-bottom: 10px;
}

#partners ul {
	margin: 0 auto;
	
	
}

#partners li {
	float: left;
	clear: right;
	list-style-type: none;
	margin: 0 5px;
	max-width: 70px;
}

/* BLINDS SECTION
---------------------------------------------*/
.home-sections {
	width: 285px;
	height: 248px;
	float: left;
	margin: 10px;
	padding: 10px;
	clear: right;
	background-image: url(../images/home-sections.jpg);
	background-repeat: no-repeat;
	background-color: #fff;
	overflow: hidden;

}

.home-sections p{
	font-size: 12px;
}

.home-sections h3 {
	margin: 10px 0 5px 0;
	padding:0;
}

.home-sections-large {
	width: 610px;
	height: 248px;
	float: left;
	margin: 10px;
	padding: 10px;
	clear: right;
	background-image: url(../images/home-sections-large.jpg);
	background-repeat: no-repeat;
	background-color: #fff;
	overflow: hidden;
	
}

.top-phone-number {
	float: right;
}

.copyright {
	color: #fff;
	text-align: center;
	padding-top:5px;
	margin-top: 10px;
	border-top: 1px solid #222;
}

#ajf {
	text-align: center;
	font: #222;
	padding-top: 5px;
}

#ajf a:link {
	font: #222;
}

#ajf a:visited {
	font: #222;
}

#ajf a:hover {
	font: #000;
	font-weight: bold;
}

.lower-links ul {
}

.lower-links li {
	list-style-type: none;
	float: left;
	padding: 2px;
}

.lower-links li a {
}

.lower-links li a:hover {
	opacity: 0.5;
    filter: alpha(opacity=50); /* For IE8 and earlier */
}


/* MEDIA QUERIES
--------------------------------------------*/

@media only screen and (max-width: 768px) {

.nav_toggle {
	display: block;
	margin-right: 10px;
}

a.nav_toggle {
	text-decoration: none;
	color: white;
	float: right;
	margin-top: 32px;
	background-color: #004F80;
	padding: 4px 10px;
	font-size: 22px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

#nav {
	display: none;
	clear: both;
}

#nav ul {
	margin: 0;
	float: left;
	width: 100%;
}

#nav li {
	display: block;
	padding: 7px 0;
	border-top: 1px solid #424C5B;
	padding:10px;
}

#blocks li {
	margin-bottom: 10px;
}

}

@media only screen and (min-width: 769px) {

#nav {
	display: inline !important; 
}

}

/* ANIMATION */
#animation-box {
	float: right;
width:720px;
height:50px;
background:#fff;
position:relative;
animation:myfirst 15s infinite;
animation-direction:normal;

/* Safari and Chrome */
-webkit-animation:myfirst 15s infinite;
-webkit-animation-direction:normal;
}

@keyframes myfirst
{
0%   {background:url('../img/truck.png'); left:780px; top:0px;}
80%   {background:url('../img/truck.png'); left:-100px; top:0px;}
100% {background:url('../img/truck.png'); left:-100px; top:0px;}
}

@-webkit-keyframes myfirst /* Safari and Chrome */
{
0%   {background:url('../img/truck.png'); left:780px; top:0px;}
80%   {background:url('../img/truck.png'); left:-100px; top:0px;}
100% {background:url('../img/truck.png'); left:-100px; top:0px;}
}